line
----

Draw a line from x1,y1 to x2,y2.

Options
^^^^^^^
.. include:: /args/expansion.rst

x1
  default: ``0``

  the x-coordinate to place. Supports :doc:`/units/`


y1
  default: ``0``

  the y-coordinate to place. Supports :doc:`/units/`


x2
  default: ``50``

  the x-coordinate to place. Supports :doc:`/units/`


y2
  default: ``50``

  the y-coordinate to place. Supports :doc:`/units/`


x3
  default: ``0``

  the x-coordinate to place. Supports :doc:`/units/`


y3
  default: ``50``

  the y-coordinate to place. Supports :doc:`/units/`



.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
